<?php

include '../../inc/sqlinf.php';

$DEL = $_POST['delete'];

$sql="delete from MAILINGLIST where ID='$DEL'";

mysql_query("$sql")or die("Connect Error: ".mysql_error());

mysql_close($con);

$variable = "../mailinglist.php";
include '../resend.php';

?>

